P0,C:\Program Files\Teamspeak2_RC2\TeamSpeak.RU,0
A10,Русификатор Teamspeak 2  Client (RC2) v2.0.32.60
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Русификатор Teamspeak 2  Client (RC2) v2.0.32.60,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Русификатор Teamspeak 2  Client (RC2) v2.0.32.60,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Русификатор Teamspeak 2  Client (RC2) v2.0.32.60,UninstallString
P0,C:\Program Files\Teamspeak2_RC2\uninstall.exe,0
P0,C:\Program Files\Teamspeak2_RC2\info.txt,0
J0,2,Software\Gentee,
J0,2,Software\Gentee\Paths,
J0,2,Software\Gentee\Paths,Русификатор Teamspeak 2  Client (RC2) v2.0.32.60
A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вамв будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другимприложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончание процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
P0,C:\Program Files\Teamspeak2_RC2\uninstall.ini,0
